/**********************************************************************************

	put here your custom CSS code to modify the design of IceTheme template
	
	* We strongly reccommend you to not edit other CSS or Less files as in 
	case you will update the template all your changes might be lost.	
	
**********************************************************************************/

		   @media only screen and (max-width: 767px) {
.customcustomhidden-phone  {
    display:none;
  }

}

.jb.cookie h2 {
    color: white;
}

#mainmenu .navbar-inner ul.nav > li > a {
    padding-left: 5px;
    padding-right: 5px;
}